.column-text {
    width: 100%;
}

#seminar-info .column-text  {
    margin-bottom: 4rem;
}
#section7 .section-title {
    margin-top: 0;

}

#seminar-info .thirdーwrappers {
    align-items: auto;
}

.seminar-info-table {
    margin-top: 2.5rem;
    width: 100%;
}

#seminar-info .info-table {
    border-radius: 0.625rem;
}

#seminar-info .info-table td {
    width: 75rem;
    padding: 1.31rem 5.63rem 1.31rem 5.63rem;
}

#seminar-info .article {
    align-self: self-start;
    margin-bottom: 3.75rem;
}
#seminar-info .info-table th {
    width: 30rem;
}

  
.column-text h3.section-title {
    color: #00547D;
    font-family: "Noto Sans JP";
    font-size: 1.5em;
    font-style: normal;
    font-weight: 700;
    line-height: 1.875rem;
    letter-spacing: 0.06rem;
    padding: 1rem 1.25rem;
    background: #F2F6F8;
    margin: 1rem 0 1.56rem;
    border-left: none;
  }
.notice-deadline {
    color: var(--Color, #00547D);
    font-family: "Noto Sans JP";
    font-style: normal;
    font-size: 1.25rem;
    line-height: 1.875rem; /* 150% */
    font-weight: 700;
    letter-spacing: 0.05rem;
    padding-bottom: 3.75rem;
}

.section-inner-title {
    color: var(--Color, #00547D);
    font-family: "Noto Sans JP";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.875rem; /* 150% */
    letter-spacing: 0.05rem;
    margin-top: 1.56rem;
}

#seminar-info .image-wrapper {
    margin: 3.75rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
}


#seminar-info .lecturer-profile {
    border-radius: 0;
    box-shadow: none;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    max-height: 1750px;
    overflow: hidden;
    transition: max-height 0.5s ease;
}
#seminar-info .lecturer-profile.expanded {
    max-height: var(--max-height);
  }

.seminar-details ul {
    list-style: none;
    color: #011018;
    font-family: "Noto Sans JP";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.045rem;
}

.seminar-details li::before {
    content: "ー";
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
}

.seminar-details li {
    position: relative;
    padding-left: 1rem; /* アイコン分の余白 */
}

.seminar-details li::before {
    content: "-"; /* 好きな絵文字に変更OK！ */
    position: absolute;
    left: 0;
    top: 0;
    font-size: 1rem;
}

#seminar-info .lecturer-content {
    gap: 6.5rem;
    margin-bottom: 0;
}

#seminar-info h4.lecturer-title {
    margin: 0;
    background-color: transparent;
    margin-bottom: .94rem;
    padding-left: .62rem;
    padding-top: 0;
    margin-bottom: 1rem;
    color: #000;
}

#seminar-info .lecturer-text p {    
    line-height: normal;
}

#seminar-info .lecturer-name p {
    color: #000;
    font-size: 0.875rem;
    line-height: normal;
    letter-spacing: 0.035rem;
}
#seminar-info .lecturer-text {
    width: 100%;
}
#seminar-info .section-content {
    margin-top: .62rem;
}

#seminar-info .tag-container {
    align-self: flex-start;
}

#section7 .section-content {
    margin-top: 1.81rem;
}

#seminar-info #pickUp.third-wrapper {
    padding-top: 0;
    border-top: 1px solid #C7C7C7;
}
#seminar-info .submit-button-wrapper {
    margin-bottom:2rem;
}
#pickUp .ttl-wrapper {
    margin-top: 3.75rem;
}

#seminar-info #pickUp.third-wrapper.none {
    padding-top: 5rem;
}
.books-content {
    display: flex;
    gap: 1.5rem;
    justify-content: space-between


}
.books-content img{
    width: 10rem;
    margin-top: 1.87rem;
} 
.button-wrapper {
    margin-top: 4.3rem;
    margin-bottom: 0;
}
.lecturer-profile.expanded {
        height: 1850px;
}
.lecturer-profile {
    height: 770px;
}
.seminar-text .writing {
    margin-top: 7.25rem;
}
.lecturer-profile.expanded .hidden-content {
    margin-top: -1.5rem;
}
#seminar-info .column-text {
    margin-bottom: 3rem;
}
#seminar-info .seminar-form.column-text {
	margin-top:0;
}

/* 講師紹介下の一覧をみるボタン */
#seminar-info .button-wrapper.seminar .view-all-button {
	margin-top: 0;
}
#seminar-info .button-wrapper.seminar  {
	margin-top: 0;
    margin-bottom: 4rem;
}
#seminar-info .submit-button {
    width: 18rem;
    padding: 1.1rem 1.5rem 1.1rem 0;
}
#seminar-info .lecturer-image img {
    border-radius: 0%;
}
@media (max-width: 1200px) {
    #seminar-info .contact-form {
        max-width: none;
    }
    #seminar-info .lecturer-content {
        flex-direction: column-reverse;
        gap: 3rem;
    }
    #seminar-info .lecturer-image {
        width: 100%;
    }
    #seminar-info .lecturer-profile {
        height: 1250px;
    }
    #seminar-info .lecturer-profile.expanded {
        height: 3800px;
    }
    .book-wrapper.tab-sp-only {
        display: flex !important;
        justify-content: center;
     }
     #pickUp .seminar-list {
        margin-bottom: 5rem;
     }
}

@media (max-width: 768px) {
    .form-title {
        font-size: 1.25rem;
    }

    .form-group {
        grid-template-columns: 1fr;
        gap: 0.5rem;
    }

    .note {
        grid-column: 1;
    }

    .phone-input {
        flex-wrap: nowrap;
        width: 100%;
    }

    .phone-input input {
        flex: 1;
        max-width: none;
        width: 0;
    }

    .separator {
        display: block;
    }
    #seminar-info .info-table td {
        width: 100%;
        padding: 1.31rem 0 1.31rem 0;
    }
    
    #seminar-info .info-table th {
        width: 100%;
    }
    #seminar-info .lecturer-content {
        gap: 2.5rem;
    }
    #seminar-info .view-all-button-text {
        margin-left: 0;
    }
    #seminar-info .view-all-button-text.slide-up-down-text {
        justify-content: center;
        margin-left: 2rem;
  }

  #seminar-info .lecturer-profile {
   height: 4100px;
}
#seminar-info .lecturer-profile.expanded {
    height: 4000px;
}
#seminar-info .book-wrapper {
    width: 50%;
    margin: .87rem auto .87rem; 
 }
 #seminar-info .book-wrapper img {
    width: 100%;
    height: auto;
    margin-top: 1.87rem;
box-shadow: 2px 4px 7px 0px rgba(0, 0, 0, 0.25);
 }
}
#seminar-info .button-wrapper.seminar.quick-apply .view-all-button {
    width: 18rem;
}
#seminar-info .button-wrapper.seminar.quick-apply .view-all-button-text {
    margin-left: 4rem;
}
#lecturer-info .toggle-button .view-all-button-text {
    margin-left: 0;
}
#section7 {
    scroll-margin-block-start: 15svh;
}